/*
 Theme Name:   Elegant Web Theme
 Theme URI:    https://elegantweb.at/
 Description:  Wir von ElegantWeb lieben was wir tun, und wir tun, was unsere Kunden lieben & arbeiten mit großartigen Kunden auf der ganzen Welt zusammen, um durchdachte und zielgerichtete Webseiten zu erstellen.
 Author:       Elegant Web
 Author URI:   https://elegantweb.at/
 Template:     Divi
 Version:      1.0.0
 Text Domain:  elegant-web
*/
@media (min-width: 980px) {
.menu_cta {
width: 160px;
height: 46px;
background: linear-gradient(to bottom, #ff6347 0%,#ff6347 100%);
border-radius: 5px;
border-bottom: 4px solid lightgray;
color: #ffffff !important;
font-weight: 600;
text-indent: 5px;
cursor: pointer;
}
.menu_cta:active {
box-shadow: 0px 2px 0px 0px rgba(0,0,0,.2);
top: 1px;
}
.menu_cta:after {
content: '';
width: 0;
height: 0;
display: block;
border-top: 22px solid lightgray;
border-bottom: 22px solid lightgray;
border-left: 16px solid transparent;
border-right: 20px solid lightgray;
position: absolute;
opacity: 1;
right: 0;
top: 0;
border-radius: 0 5px 5px 0;
}
.menu_cta a{
color: #ffffff !important;
font-family: 'Inter', sans-serif;
text-align: left;
padding: 15px 30px 15px 12px;
}
}
#top-menu-nav .menu_cta a:hover {
opacity: 1;
}
.et-fixed-header #top-menu li#menu-item-72 > a {
color: #fff !important;
}